#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Aug 19 09:39:24 CDT 2022
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=ComplementaryReimagined_r1.2.2.zip
enableShaders=true
